.version.index /* version checker */
{
	color: #000014;
	background-color: #735798;
}

.html
{
	background: #0693D2 url("../images/_dsc1863.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 6261px;
	margin-left: auto;
	margin-right: auto;
}

#pu527
{
	width: 0.01px;
	margin-left: -100px;
}

#u527
{
	z-index: 2;
	width: 1160px;
	height: 776px;
	margin-right: -10000px;
}

.ie #u527
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u350-4
{
	z-index: 4;
	-webkit-transform: matrix(0,1,-1,0,51,8);
	-ms-transform: matrix(0,1,-1,0,51,8);
	-o-transform: matrix(0,1,-1,0,51,8);
	transform: matrix(0,1,-1,0,51,8);
	position: relative;
	width: 58px;
	margin-right: -10000px;
	margin-top: 629px;
	left: 559px;
}

#u1153-4
{
	z-index: 206;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 245px;
}

#tophome
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 97px;
}

#pu456
{
	width: 0.01px;
	padding-bottom: 94px;
	margin-left: -100px;
	margin-top: -777px;
}

#u456
{
	z-index: 243;
	height: 92px;
	-pie-box-shadow: 2px 2px 8px #7F7F7F;
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #D22328;
	position: fixed;
	top: 0px;
}

#u456-bw
{
	z-index: 243;
}

#menuu457
{
	z-index: 244;
	width: 309px;
	position: fixed;
	top: 49px;
	left: 50%;
	margin-left: -449px;
}

#u507
{
	width: 57px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u508
{
	width: 57px;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
}

#u508:hover
{
	margin: 0px;
}

#u511
{
	height: 22px;
	width: 47px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
	background: url("../images/u511.png") no-repeat 0px 0px;
}

#u508:hover #u511
{
	background: url("../images/u511-r.png") no-repeat 0px 0px;
}

#u508.MuseMenuActive #u511
{
	background: url("../images/u511-a.png") no-repeat 0px 0px;
}

#u486
{
	width: 137px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 59px;
}

#u487
{
	width: 137px;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
}

#u508.MuseMenuActive,#u487:hover
{
	margin: 0px;
}

#u490
{
	height: 22px;
	width: 127px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
	background: url("../images/u490.png") no-repeat 0px 0px;
}

#u487:hover #u490
{
	background: url("../images/u490-r.png") no-repeat 0px 0px;
}

#u487.MuseMenuActive #u490
{
	background: url("../images/u490-a.png") no-repeat 0px 0px;
}

#u458
{
	width: 111px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 198px;
}

#u461
{
	width: 111px;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
}

#u487.MuseMenuActive,#u461:hover
{
	margin: 0px;
}

#u464
{
	height: 22px;
	width: 102px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 4px;
	background: url("../images/u464.png") no-repeat 0px 0px;
}

#u461:hover #u464
{
	background: url("../images/u464-r.png") no-repeat 0px 0px;
}

#u461.MuseMenuActive #u464
{
	background: url("../images/u464-a.png") no-repeat 0px 0px;
}

#u114
{
	z-index: 282;
	width: 233px;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: -119px;
}

#menuu1031
{
	z-index: 263;
	width: 354px;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 149px;
}

#u1060
{
	width: 134px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
}

#u1063
{
	width: 134px;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
}

#u461.MuseMenuActive,#u1063:hover
{
	margin: 0px;
}

#u1065
{
	height: 22px;
	width: 134px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	background: url("../images/u1065.png") no-repeat 0px 0px;
}

#u1063:hover #u1065
{
	background: url("../images/u1065-r.png") no-repeat 0px 0px;
}

#u1063.MuseMenuActive #u1065
{
	background: url("../images/u1065-a.png") no-repeat 0px 0px;
}

#u1053
{
	width: 149px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u1054
{
	width: 149px;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
}

#u1063.MuseMenuActive,#u1054:hover
{
	margin: 0px;
}

#u1057
{
	height: 22px;
	width: 149px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	background: url("../images/u1057.png") no-repeat 0px 0px;
}

#u1054:hover #u1057
{
	background: url("../images/u1057-r.png") no-repeat 0px 0px;
}

#u1054.MuseMenuActive #u1057
{
	background: url("../images/u1057-a.png") no-repeat 0px 0px;
}

#u1032
{
	width: 67px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	left: 287px;
}

#u1035
{
	width: 67px;
	background-color: transparent;
	padding-bottom: 25px;
	position: relative;
}

#u1054.MuseMenuActive,#u1035:hover
{
	margin: 0px;
}

#u1035.MuseMenuActive
{
	margin: 0px;
}

#u1038
{
	height: 22px;
	width: 67px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	background: url("../images/u1038.png") no-repeat 0px 0px;
}

#u1035:hover #u1038
{
	background: url("../images/u1038-r.png") no-repeat 0px 0px;
}

#u1035.MuseMenuActive #u1038
{
	background: url("../images/u1038-a.png") no-repeat 0px 0px;
}

#home
{
	left: -3px;
	margin-top: 138px;
	position: relative;
}

#pu1096
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 57px;
}

#u1096
{
	z-index: 3;
	height: 6517px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1096-bw
{
	z-index: 3;
	height: 6517px;
}

#u427-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3859px;
	left: 300px;
}

#u357-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 191px;
}

#u391-4
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 872px;
	left: 194px;
}

#u970-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2109px;
	left: 193px;
}

#u428-4
{
	z-index: 24;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3346px;
	left: 199px;
}

#u448-4
{
	z-index: 28;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5684px;
	left: 198px;
}

#u358-16
{
	z-index: 32;
	width: 778px;
	min-height: 359px;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 17px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 192px;
}

#u392-12
{
	z-index: 48;
	width: 771px;
	min-height: 289px;
	line-height: 1.4;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1517px;
	left: 194px;
}

#u406-53
{
	z-index: 60;
	width: 767px;
	min-height: 726px;
	line-height: 1.4;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2197px;
	left: 196px;
}

#u406-16,#u406-37
{
	font-weight: bold;
}

#u429-13
{
	z-index: 113;
	width: 760px;
	min-height: 288px;
	line-height: 1.4;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3969px;
	left: 201px;
}

#u449-14
{
	z-index: 126;
	width: 506px;
	min-height: 198px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6199px;
	left: 195px;
}

#u449-2,#u449-4,#u449-5,#u449-7,#u449-9,#u449-11
{
	font-size: 16px;
	line-height: 1.4;
}

#u449-12
{
	font-size: 12px;
	line-height: 1.25;
	letter-spacing: 1px;
}

#manufacturing
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 743px;
	left: 96px;
}

#restoration
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1982px;
	left: 98px;
}

#carrestoration
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 3215px;
	left: 99px;
}

#slideshowu1166
{
	z-index: 144;
	width: 0.01px;
	height: 384px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4659px;
	left: 187px;
}

#u1185
{
	position: absolute;
	width: 774px;
	height: 384px;
	background-color: transparent;
	left: 7px;
}

#u1185popup
{
	z-index: 145;
}

#u1186
{
	z-index: 146;
	width: 774px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1215
{
	z-index: 148;
	width: 774px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1229
{
	z-index: 150;
	width: 774px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1243
{
	z-index: 152;
	width: 774px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1257
{
	z-index: 154;
	width: 774px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1271
{
	z-index: 156;
	width: 774px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1187-4
{
	position: absolute;
	width: 10px;
	min-height: 56px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 40px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	top: 160px;
}

#u1187-4popup
{
	z-index: 158;
}

#u1169-4popup
{
	z-index: 162;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#industrycoatings
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4458px;
	left: 99px;
}

#u582-4
{
	z-index: 167;
	-webkit-transform: matrix(0,1,-1,0,51,8);
	-ms-transform: matrix(0,1,-1,0,51,8);
	-o-transform: matrix(0,1,-1,0,51,8);
	transform: matrix(0,1,-1,0,51,8);
	position: relative;
	width: 58px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 558px;
}

#u935-4
{
	z-index: 171;
	-webkit-transform: matrix(0,1,-1,0,51,8);
	-ms-transform: matrix(0,1,-1,0,51,8);
	-o-transform: matrix(0,1,-1,0,51,8);
	transform: matrix(0,1,-1,0,51,8);
	position: relative;
	width: 58px;
	margin-right: -10000px;
	margin-top: 1780px;
	left: 558px;
}

#u1133-4
{
	z-index: 175;
	-webkit-transform: matrix(0,1,-1,0,51,8);
	-ms-transform: matrix(0,1,-1,0,51,8);
	-o-transform: matrix(0,1,-1,0,51,8);
	transform: matrix(0,1,-1,0,51,8);
	position: relative;
	width: 58px;
	margin-right: -10000px;
	margin-top: 3004px;
	left: 558px;
}

#u936-4
{
	z-index: 179;
	-webkit-transform: matrix(0,1,-1,0,51,8);
	-ms-transform: matrix(0,1,-1,0,51,8);
	-o-transform: matrix(0,1,-1,0,51,8);
	transform: matrix(0,1,-1,0,51,8);
	position: relative;
	width: 58px;
	margin-right: -10000px;
	margin-top: 4258px;
	left: 556px;
}

#u1097
{
	z-index: 183;
	width: 775px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 195px;
}

#u1118
{
	z-index: 184;
	width: 775px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 924px;
	left: 195px;
}

#u1131
{
	z-index: 185;
	width: 775px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2172px;
	left: 195px;
}

#u1136
{
	z-index: 186;
	width: 775px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3397px;
	left: 195px;
}

#u1145
{
	z-index: 187;
	width: 775px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5742px;
	left: 195px;
}

#u1155-4
{
	z-index: 188;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4586px;
	left: 199px;
}

#u1162-4
{
	z-index: 192;
	width: 774px;
	min-height: 125px;
	line-height: 1.4;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5099px;
	left: 195px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 5555px;
	left: 99px;
}

#u1163-4
{
	z-index: 197;
	-webkit-transform: matrix(0,1,-1,0,51,8);
	-ms-transform: matrix(0,1,-1,0,51,8);
	-o-transform: matrix(0,1,-1,0,51,8);
	transform: matrix(0,1,-1,0,51,8);
	position: relative;
	width: 58px;
	margin-right: -10000px;
	margin-top: 5357px;
	left: 556px;
}

#u350-4_img,#u582-4_img,#u935-4_img,#u1133-4_img,#u936-4_img,#u1163-4_img
{
	display: block;
	vertical-align: top;
}

#u1159
{
	z-index: 201;
	width: 775px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4637px;
	left: 195px;
}

#u1138-4
{
	z-index: 202;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1375px;
	left: 293px;
}

#u1290
{
	z-index: 210;
	width: 776px;
	min-height: 385px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5763px;
	left: 194px;
}

#u1294
{
	z-index: 211;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6199px;
	left: 880px;
}

#slideshowu1325
{
	z-index: 213;
	width: 0.01px;
	height: 384px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3419px;
	left: 190px;
}

#u1340
{
	position: absolute;
	width: 775px;
	height: 384px;
	background-color: transparent;
	left: 4px;
}

#u1340popup
{
	z-index: 214;
}

#u1345
{
	z-index: 215;
	width: 775px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1345_clip
{
	overflow: hidden;
	width: 775px;
	height: 384px;
}

#u1345_img
{
	margin-left: -47px;
	margin-right: -95px;
}

#u1439
{
	z-index: 217;
	width: 775px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1453
{
	z-index: 219;
	width: 775px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1332-4
{
	position: absolute;
	width: 10px;
	min-height: 56px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 40px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	top: 154px;
}

#u1332-4popup
{
	z-index: 221;
}

#u1350-4
{
	position: absolute;
	width: 10px;
	min-height: 62px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 40px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	top: 151px;
	left: 742px;
}

#u1350-4popup
{
	z-index: 225;
}

#slideshowu1483
{
	z-index: 229;
	width: 0.01px;
	height: 384px;
	position: relative;
	margin-right: -10000px;
	margin-top: 941px;
	left: 189px;
}

#u1498
{
	position: absolute;
	width: 776px;
	height: 384px;
	background-color: transparent;
	left: 5px;
}

#u1498popup
{
	z-index: 230;
}

#u1503
{
	z-index: 231;
	width: 776px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1575
{
	z-index: 233;
	width: 776px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1503_img,#u1575_img
{
	padding-left: 1px;
	padding-right: 1px;
}

#u1490-4
{
	position: absolute;
	width: 10px;
	min-height: 64px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 40px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	top: 152px;
}

#u1490-4popup
{
	z-index: 235;
}

#u1169-4,#u1508-4
{
	position: absolute;
	width: 10px;
	min-height: 56px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 40px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 700;
	top: 160px;
	left: 746px;
}

#u1508-4popup
{
	z-index: 239;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 21px;
}

#page .verticalspacer
{
	clear: both;
}

